all options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]

Source Package: php-compat (1.6.0a2-1)

Links for php-compat

Debian Resources:

Maintainer:

External Resources:

The following binary packages are built from this source package:
php-compat
Provides missing functionality for older versions of PHP

Other Packages Related to php-compat

  • build-depends
  • build-depends-indep

Download php-compat

FileSize (in kB)MD5 checksum
php-compat_1.6.0a2-1.dsc 1.1 kB b474785d78f0fd1b886fd85125a5d4be
php-compat_1.6.0a2.orig.tar.gz 68.0 kB 25e0030598b693ebdb5e1095132febac
php-compat_1.6.0a2-1.diff.gz 3.0 kB bd16440ccb11a50a1d8d099283445b21
Debian Package Source Repository (Browsable)
http://svn.php.net/pear/packages/PHP_Compat/trunk/